Bug 55529 - RPM ignores %__gpg macro when checking signatures
Summary: RPM ignores %__gpg macro when checking signatures
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 55300
TreeView+ depends on / blocked
 
Reported: 2001-11-01 17:31 UTC by Gary Benson
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-01 19:42:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix (1.41 KB, patch)
2001-11-01 19:40 UTC, Gary Benson
no flags Details | Diff

Description Gary Benson 2001-11-01 17:31:49 UTC
rpm-4.0.3 ignores the %__gpg macro when checking signatures, executing the
gpg from $PATH instead.

Comment 1 Gary Benson 2001-11-01 19:40:33 UTC
Created attachment 36063 [details]
Fix

Comment 2 Jeff Johnson 2001-11-04 15:33:40 UTC
This is the traditional, legacy, behavior of rpm -K


Note You need to log in before you can comment on or make changes to this bug.